[Evolution] Problems launching evolution on SuSE 8.1

Good day,

  Updated to the latest evolution, first had an issue where Evolution
could not find libplc4.so (mozilla is installed and working fine and has
NOT been moved).

Got around that, now have an issue with:

(Killing old version of Wombat...)
(Cannot access Bonobo/ConfigDatabase, not upgrading configuration.)

evolution-shell-WARNING **: Cannot access Bonobo/ConfigDatabase on wombat:

All this after updating via Red Carpet (having other issues with packages
doubling up of packages from Ximian in my rpm database, but thats another



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]